MSI RTX 2080 Serie

Adobe stopft weitere 0-Day-Lücke im Flash Player

Meldung von doelf, Mittwoch der 05.12.2018, 19:23:22 Uhr

Adobe musste seinen Flash Player abermals außer der Reihe absichern, da eine kritische 0-Day-Lücke (CVE-2018-15982) bereits angegriffen wird. Benutzer der Betriebssysteme Windows und macOS sowie der Webbrowser Internet Explorer, Edge und Chrome sollten sofort reagieren. Wer unter Linux ohne Chrome surft, kann sich indes Zeit lassen.

Als probate Reaktion empfehlen wir seit Jahren, alle Instanzen des Flash Players zu deinstallieren, um diese schwelende Schwachstelle ein für allemal zu schließen. Alternativ kann man auch den aktualisierten Flash Player 32.0.0.101 einspielen. Beim kritischen Fehler (CVE-2018-15982) handelt es sich um einen Zugriff auf ein bereits gelöschtes Objekt, über den Angreifer Schadcode im Speicher platzieren und ausführen können. Dazu kommt eine hochgefährliche Rechtsausweitung (CVE-2018-15983), die über das Unterschieben manipulierter Bibliotheken (.DLL) ausgelöst wird.

Download: Flash Player 32.0.0.101

Diese Werbefläche wurde deaktiviert. Damit geht Au-Ja.de eine wichtige Einnahmequelle verloren.

Werbung erlauben ]